.alert.alert-info.text-center.creaserch_blocks.full_width_dive {
    margin-top: 10px;
}

/*---- Naman Mishra CSS ----*/
.service_div.min_res_div p.service_data
{
    height: inherit;
}
#what_wedotxt .what_wetxt p {font-size: 18px;}
#what_wedotxt .what_wetxt {text-align: center; margin: 40px 0 90px;}
#what_wedotxt .what_wetxt {text-align: center; margin: 40px 0 90px;}
#what_wedotxt .what_wetxt figure {margin: 60px 0 0;}


#seconder .what_wetxt p {font-size: 18px;}
#seconder .what_wetxt {text-align: center; margin: 40px 0 0;}
#seconder  .secondary_reacher {text-align: left; margin: 20px 0 0; text-align: center;}
#seconder .secondary_reacher ul {text-align: left; margin: 10px 0px; padding: 0; list-style: none; text-align: center;}
#seconder .secondary_reacher ul li {margin: 10px 0px; font-size: 20px; }
#seconder .secondary_reacher ul li p {padding: 0;color: #000;font-size: 19px;}

#seconder .secondary_reacher figure img {max-width: 100%;}
#what_wedotxt .what_wetxt figure{max-width: 100%;}

#cati_reacher .some_points ul {margin: 0;	padding: 0; }
#cati_reacher .some_points ul li {margin: -20px 0 0; padding: 0;  line-height: 0;}
#cati_reacher {margin: 0 0 70px; }
#cati_reacher .some_points ul li p {padding: 7px 0;}
.some_points h3 {text-transform: capitalize; margin: 0 0 40px;}

 .colorbox {display: inline-block; background-color: #ff8300; padding: 0px 20px 0px; border-radius:5px; vertical-align: top; margin-right:0; color: #fff; width: 80%;}
       .colorbox p {padding: 17px 0 7px;}
        .full_module {display: inline-block; width:80%; background-color: #ccc; padding: 10px; margin-right: 0; vertical-align: bottom; border-radius:5px; text-align: left;}
        .full_module p {font-size: 14px; line-height: 22px; padding: 0px;}
        .research_module {text-align: center;}
        .firstmodule {margin: 0 0 13px;}
        .research_module {text-align: center; background-color: #e0e0fe; padding: 30px 0px; width:91%; margin: 0 auto 90px;}
        .color2{ background-color: #8dc63f;}
        .color3{background-color: #009dd9;}
        .color4{background-color: #b21dac;}
        .col-xs-12.col-sm-12.col-md-4.col-lg-4.bottom {margin-bottom: 20px;}
        .research_module h4 {margin: 0 0 50px; text-align: center; font-size: 42px; text-transform: capitalize;}
        @media(max-width:767px){
            .research_module h4 {margin: 0 0 50px; text-align: center; font-size: 20px; text-transform: capitalize;}
        }
@media(max-width:767px){
    #what_wedotxt .what_wetxt p {
	font-size: 12px;
}
    #what_wedotxt .what_wetxt figure img {
	max-width: 100%;
	margin: 0 0 10px;
}
    #seconder .secondary_reacher ul li p {
	padding: 0;
	color: #000;
	font-size: 14px;
}
    #seconder .secondary_reacher ul {
	text-align: center;
	margin: 10px 0px 0 20px;
	padding: 0;
}
    #seconder .secondary_reacher {
	text-align: center;
	margin: 20px 0 0;
}
}
/*----------------------------------*/


img.main-img.img-circle.wow.bounceIn.animated.team_members.animated {
    border: 5px solid rgb(255, 15, 101);
    height: 200px;
    width: 200px;
}
h1.wow.bounceIn.animated.team_mname.animated {
    font-size: 25px;
}
h2.wow.bounceIn.animated.team_mpro.animated {
    font-size: 23px;
}
p.narrow.text-justify.team_mdetails {
    font-size: 15px;
    text-align: center;
    text-transform: inherit;
}
a.btn.custom-btn-one.btn-lg.wow.bounceIn.animated.know_me_team.animated {
    padding: 6px 14px;
}

.row.wow.bounceIn.animated.hclients_logo.animated {
    padding-top: 50px;
}
h1.team_header {
    text-align: center;
    margin: 0px;
    font-size: 23px;
}
p.team_contents {
    padding: 0px;
    text-align: justify;
}

button.close.model_tcls {
    opacity: 1;
    color: #ff0f65;
    outline: none;
}

.modal-content.t_mcontent {
    border: 10px solid #ff0f65;
    border-style: double;
    background: #fff;
}
a.btn.custom-btn-one.btn-lg.wow.bounceIn.animated.know_me_team.animated:hover,
a.btn.custom-btn-one.btn-lg.wow.bounceIn.animated.know_me_team.animated:focus{
    background: #ff0f65;
    color: #fff;
}

.logo_div {
    margin-bottom: 15px;
}

.overlay.home_data_overlay {
    min-height: inherit!important;
    padding-bottom: 120px;
}


img.img-responsive.logo_imgg {
    border: 1px solid #d5d2d2;
    padding: 13px 14px;
    box-shadow: 4px 3px 2px -1px #32353a;
    -moz-box-shadow: 4px 3px 2px -1px #32353a;
    -webkit-box-shadow: 4px 3px 2px -1px #32353a;
   
    margin: 0 auto;
}

li.who_we_li {
    list-style: none;
    text-align: center;
}
ul.who_we_ul {
    line-height: 30px;
    font-size: 16px;
    padding: 10px 0px 10px 0px;
    text-transform: uppercase;
}

img.img-responsive.presence_map {
    /* width: 100%; */
    margin: 0 auto;
     padding: 10px 0px 10px 0px;
}
li.who_we_li.model_li {
    line-height: 22px;
    margin-bottom: 7px;
    text-align: inherit;
}

ul.who_we_ul.model_ul {
    line-height: initial;
    font-size: inherit;
    padding: 0px;
}
.modal-dialog.t_mdialog.who_vr_mdialog
{
    width: inherit;
    padding: 20px;
}

.alert
{
    padding: 20px 10px 20px;
}

p.service_data{
    height: 247px;
    overflow: hidden;
}
#hire-sec .overlay {
    background: rgba(0, 0, 0, 0.80);
    min-height: inherit;
     padding-bottom: 60px;
    padding-top: 35px;
}
#hire-sec .form-control {
 
    margin: 30px 0px;
}
section#what_wedo {
    padding: 65px 0px;
}
section#who_we_r
{
       padding: 65px 0px 40px 0px;
}

p.add_ptag {
    padding: 0px;
    margin: 0px;
}
img.logo_imgg {
      width: 160px;
}
p.csearch {
    text-align: justify;
}
ul.custom_list {
    text-align: initial;
}
a.img-responsive.ref_clogo {
    min-height: 100px;
}

/**************************************************

                    INNER PAGES

**************************************************/

.inner_pdiv {
    text-align: center;
    margin-bottom: 20px;
}
p.innerp_contents.strong {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.inner_mheader.animated {
    margin-bottom: 30px;
}

ul.who_we_ul.inner_list {
    font-size: inherit;
       text-transform: capitalize;
    padding-left: 15px;
}
p.innerp_contents {
    text-align: justify;
}
.inner_banner {
   
    text-transform: uppercase;
}

.inner_alerts
{
    min-height: 175px;
}
.inner_cards {
    width: 50%;
}

.inner_prlx.animated {
   padding-bottom: 50px;
}

i.fa.fa-long-arrow-right {
    color: #ff5793;
}





/* Collapsing Navbar Styles */

@media(min-width:768px) {
    
  .navbar-default {
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
   
    /* Add additional styles here for the UNCOLLAPSED state */
  }
  .navbar-default.affix {
    padding: 0;
    /* Add additional styles here for the COLLAPSED state */
  }
}

nav#mainNav {
    background: transparent;
    border: 0px;
        height: 57px;
}

nav#mainNav_index
{
   background: transparent;
    border: 0px;
        height: 57px; 
  }



#mainNav_index
{
    display: none;
}

.navbar-default.affix {
  
    background: #fff!important;
        box-shadow: 0px -2px 5px 1px #000;
}

.navbar-default .navbar-nav > li > a {
   color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:active
{
     color: #fe0e64;   
}

.navbar-default.affix .navbar-nav > li > a:hover,
.navbar-default.affix .navbar-nav > li > a:focus,
.navbar-default.affix .navbar-nav > li > a:active
{
    color: #fe0e64; 
}

a.navbar-brand {
    padding-top: 7px;
}
img.brand_logo {
    width: 70px;
}

.navbar-default.affix .navbar-nav > li > a
{
        color: #ff0f65;
}

.overlay.main_home {
    padding-top: 40px!important;
        min-height: 500px!important;
    padding-bottom: 40px;
}
p.team_contents.home_banner {
    text-align: center;
   }
.home_logo_img.animated {
    border: 0px!important;
    border-radius: 0px;
}

h1.banner_text.animated {
    font-size: 27px;
    color: #fff;
}
h3.menu_data.animated {
    font-size: 18px;
    text-transform: uppercase;
}

div#myCarousel
{
    background: url(../img/HEADER-REMOVE-THIS.jpg)no-repeat center;
    background-size: cover;
    height: 400px;
}
.carousel-caption
{
    position: initial;
    margin-top: 95px;
}

p.slide_content {
    text-align: center;
}

li.inner_llist.slider_list {
    list-style: none!important;
}

a.navbar-brand
{
    background: url(../img/EZR-Logo-trans.png)no-repeat center;
    background-size: contain;
    width: 120px;
}


.navbar-default.affix a.navbar-brand
{
    background: url(../img/EZR-Logo-trans.png)no-repeat center;
    background-size: contain;
    width: 120px;
}
span.arrows {
    position: absolute;
    top: 50%;
    font-size: 35px;
    color: white;
}

.creaserch_blocks {
    display: inline-block;
    width: 100%;
}

h4.media-heading {
    text-transform: uppercase;
    font-size: initial;
}

img.home_logo_img.animated
{
    width: 50%;
}



.container.industy_contan {
    width: 100%;
}
section#industry_sec
{
    padding:0px;
    padding-bottom: 50px;
}






div#about_page,
section#wwd_inner {
    margin-bottom: 35px;
}










.indus_imag {
    padding: 0px;
}
.overlay.home_data_overlay.inner_banner.ind_banner {
    margin-bottom: 20px;
}
p.indry_title {
    margin-bottom: 25px;
    font-size: 20px;
    text-transform: uppercase;
}



p.home_content {
    text-align: justify;
}

img.presence_map {
    background: #fff;
}
li.nav_who_tabs {
    width: 25%;
}

.circle_info {
    margin-top: 10%;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #eb147f;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle{
 
        border-color: #eb147f;
        background: transparent;
}

.indus_imag {
    width: 20%;
}
.portfolio-sec-wrap .overlay {
    background-color: rgba(171, 5, 52, 0.7) !important;
}

img.chart_imgs.animated {
    width: 60%;
    border-radius: 0px;
}

h1.sec_title {
    text-transform: uppercase;
}

.portfolio-sec-wrap .overlay {
    padding: 10px 15px;
    text-align: left;
}

#footer_sec
{background: url(../img/hire.jpg) no-repeat center center;
    padding: 0;
    background-size: cover;
    background-attachment: fixed;
     color: #fff;
    text-align: center;
}



#footer_sec .overlay
{
        background: rgba(0, 0, 0, 0.80);
    min-height: inherit;
      padding: 10px 0px;
    
}

a.btn.contact_me_btn
{
        padding: 2px 13px!important;
    text-transform: uppercase;
    font-size: 15px;
    border-color: rgb(255, 15, 101);
    color: #fff;
    background-color: rgba(0, 0, 0, 0.70);
} 

a.btn.contact_me_btn:hover
{
    background: rgb(255, 15, 101);
}

#hire-sec .form-control
{
    margin: 15px 0px!important;
}

section#footer_sec {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0px;
    z-index: 2;
}

img.main-img.img-circle.wow.bounceIn.animated.inner_pimg.chart_imgs.pro_steps_imgg.animated {
    width: 100%;
}








@media(max-width:991px)
{
    
    
    
    
    
    a.img-responsive.ref_clogo {
    min-height: 125px;
}
    
    
    .col-lg-3.col-md-3.col-sm-6.text-center.team_block {
    margin-bottom: 35px;
}
    .circle_info {
    margin-top: 28%;
}
    
    div#footer-sec,
    .contact_cols
    {
        width: 50%
    }
   .map_cols
    {
        width: 100%;
    }
    
    .portfolio-sec-wrap .portfolio-sec-inner h3 a {
    font-size: 18px;
    color: #fff;
}
    
    p.add_ptag
    {
            font-size: 12px;
    }
    div#footer-sec {
    width: 25%;
}

}

@media(max-width:767px)
{
    .indus_imag {
    width: 25%;
}
        
    div#footer-sec,
    .contact_cols
    {
        width: 100%
    }
        .circle_info {
    margin-top: 0%;
}
    
   .ogp_tab_pan.animated {
    padding-top: 0px;
} 
 
div#bs-example-navbar-collapse-1 {
    background: #000;
    border-bottom: 2px solid #ea137e;
}   
    
 img.chart_imgs.animated {
    width: 100%;
    border-radius: 0px;
}
   
 .modal-dialog.t_mdialog.who_vr_mdialog
{
    padding: inherit;
    word-break: break-word;
}
    
    
    .inner_cards
    {
        width: 100%;
    }
    
    section#wwd_inner
    {
            padding: 40px 20px;
    }
    
   .inner_pimg.animated
    {
        width: 100%;
    }
    p.service_data
    {
        height: inherit;
    }
    
    .indus_imag {
    width: 50%;
}
    
    div#footer-sec {
    width: 50%;
    float: left;
}
    section#industry_sec
    {
            padding-bottom: 79px;
    }
    
}

@media(max-width:575px)
{
    .indus_imag
    {
        width: 100%;
    }
}

@media(max-width:400px)
{
    div#footer-sec
    {
        width: 100%;
    }
    
    section#industry_sec
    {
        padding-bottom: 140px;
    }
    
    div#about_page, section#wwd_inner {
    margin-bottom: 135px;
}
}